{
	"toolsHeader": "Poniżej znajduje się szereg narzędzi, które oferują internetowe alternatywy dla popularnych funkcji ShareX.",
	"webUploaderDescription": "Przeciągnij i upuść lub wybierz pliki do przesłania jako alternatywę dla korzystania z pobranej aplikacji",
	"webUploaderHeader": "To narzędzie umożliwia przesyłanie obrazów i filmów do witryny bez korzystania z pobranej aplikacji.",
	"urlShortenerDescription": "Użyj naszych niestandardowych domen aby tworzyć skrócone adresy URL które prowadzą do innych treści.",
	"urlShortenerHeader": "Użyj naszych niestandardowych domen aby tworzyć skrócone adresy URL które prowadzą do innych treści.",
	"urlShortenerExplanation": "Na przykład, jeśli utworzyłeś taki z adresem URL <code>https://google.com</code> i ID było <code>123abc</code>, wtedy wszelkie żądania do <code>https://uploadi.ng/u/123abc</code> spowodują przejście do <code>https://google.com</code>.",
	"pastesDescription": "Narzędzie do przesyłania tekstu w stylu strony Pastebin, z obsługą podświetlania składni wspólnego języka.",
	"pastesHeader": "To narzędzie służy do przesyłania tekstu w stylu strony Pastebin z obsługą podświetlania składni wspólnego języka.",
	"yourPastes": "Twoje Pasty",
	"recentPublicPastes": "Najnowsze publiczne Pasty",
	"pasteType": "Typ Pasty",
	"wipePastes": "Wyczyść Pasty",
	"explodingPaste": "Zniszcz po zobaczeniu",
	"wipePastesAreYouSure": "Czy na pewno chcesz wyczyścić swoje pasty?",
	"deleteShortenedUrl": "Usuń skrócone adresy URL",
	"deleteShortenedUrlAreYouSure": "Czy na pewno chcesz usunąć skrócony URL z ID <code>{{id}}</code>",
	"newPaste": "Nowa Pasta",
	"createPaste": "Stwórz Paste",
	"deletePaste": "Delete Paste",
	"editPaste": "Edytuj Paste",
	"updatePaste": "Aktualizuj Paste",
	"pasteUpdatedSuccessfully": "Pasta pomyślnie zaktualizowana",
	"editPasteHeader": "Możesz zmienić zawartość swojej pasty poniżej.",
	"deletePasteAreYouSure": "Czy na pewno chcesz usunąć paste z ID <code>{{id}}</code>",
	"newPasteHeader": "Wypełnij pola poniżej aby stworzyć nową paste. Jest limit milionu znaków.",
	"pasteNotFound": "Pasta nie znaleziona",
	"pasteNotYours": "Nie jesteś właścicielem tej pasty",
	"pasteContent": "Zawartość pasty",
	"backToPastes": "Kliknij <a href=\"/tools/pastes\">tutaj</a> aby wrócić do listy swoich past.",
	"newShortenedUrl": "Nowy skrócone URL",
	"createShortenedUrl": "Stwórz skrócone URL",
	"wipeShortenedUrls": "Wyczyść skrócone URLs",
	"wipeShortenedUrlsAreYouSure": "Czy na pewno chcesz wyczyścić swoje skróce URL?",
	"useDomainsAvailable": "Początek <code>https://uploadi.ng</code> może być zastąpiony każdą <a href=\"/domains\">inną domeną</a> jaką posiadamy.",
	"idForRedirect": "ID przekierowania",
	"urlToRedirectTo": "URL do przekierowania",
	"clickToSelect": "Kliknij aby wybrać",
	"dragDrop": "Przeciągnij i upuść plik tutaj lub kliknij, aby wybrać plik",
	"uploadSuccess": "Plik został pomyślnie przesłany. Adres URL został skopiowany do schowka.",
	"uploadSuccessFallback": "Plik został pomyślnie przesłany. Możesz skopiować adres URL z poniższego pola.",
	"copyLink": "Skopiuj link",
	"chooseADomainBelow": "Wybierz domene poniżej",
	"optionalPassword": "Hasło (opcjonalne)",
	"pastesWipedSuccessfully": "Pasty zostały wyczyszczone pomyślnie!",
	"pasteDeletedSuccessfully": "Pasta została usunięta pomyślnie!",
	"urlDeletedSuccessfully": "Skrócone URL zostało usunięte pomyślnie!",
	"linkCopiedToClipboard": "Link skopiowany do schowka!",
	"couldntCopyLinkToClipboard": "Wystąpił problem z kopiowaniem linku do schowka.",
	"copyFromTheBoxBelow": "Możesz skopiować URL z pola poniżej.",
	"provideTitleAndBody": "Podaj tytuł i treść",
	"titleTooLong": "Tytuł nie może przekraczać {{characters}} znanków",
	"bodyTooLong": "Treść nie może przekraczać {{characters}} znaków",
	"bulkDescription": "Bezpośrednio przesyłaj wiele plików naraz, idealne do tworzenia kolekcji lub przesyłania całego folderu jednocześnie",
	"bulkHeader": "Przeciągnij dowolną liczbę plików do poniższego pola, a następnie kliknij przycisk Start aby rozpocząć proces przesyłania. Pamiętaj, aby pozostać na tej stronie, dopóki wszystkio nie zostanie zakończone!"
}
